Getting an error when trying to update the dappmanager package

Before filing a new topic, please provide the following information.

Core DAppNode Packages versions

  • bind.dnp.dappnode.eth: 0.2.6
  • core.dnp.dappnode.eth: 0.2.64
  • dappmanager.dnp.dappnode.eth: 0.2.59, commit: 26522964
  • https.dnp.dappnode.eth: 0.1.4
  • ipfs.dnp.dappnode.eth: 0.2.18
  • vpn.dnp.dappnode.eth: 0.2.8, commit: f9a8743e
  • wifi.dnp.dappnode.eth: 0.2.8

System info

  • dockerComposeVersion: 1.25.5
  • dockerServerVersion: 20.10.6
  • dockerCliVersion: 20.10.6
  • os: debian
  • versionCodename: bullseye
  • architecture: amd64
  • kernel: 5.9.0-3-amd64
  • Disk usage: 58%

I keep getting this error when trying to update the 0.2.65 dappmanager package:

Error: Can’t download dappmanager.dnp.dappnode.eth image: Downloaded image from QmchLnBYN6N6CvSCA5yhy6XRf2WBPjk5xZCeg2SyfZLnfW to /usr/src/app/DNCORE/dappmanager.dnp.dappnode.eth_0.2.60-QmchLnBYN6N6CvSCA5yhy6XRf2WBPjk5xZCeg2SyfZLnfW.tar.xz failed validation: Invalid .xz: Command failed: xz -t /usr/src/app/DNCORE/dappmanager.dnp.dappnode.eth_0.2.60-QmchLnBYN6N6CvSCA5yhy6XRf2WBPjk5xZCeg2SyfZLnfW.tar.xz
xz: /usr/src/app/DNCORE/dappmanager.dnp.dappnode.eth_0.2.60-QmchLnBYN6N6CvSCA5yhy6XRf2WBPjk5xZCeg2SyfZLnfW.tar.xz: Unexpected end of input

at /usr/src/app/webpack:/@dappnode/dappmanager/src/modules/release/getImage.ts:39:11
at processTicksAndRejections (node:internal/process/task_queues:95:5)

{
“name”: “core.dnp.dappnode.eth”,
“version”: “0.2.65”,
“userSettings”: {},
“options”: {}
}